html, body 
{
    margin:0;
    padding:0;
}
#grid-container 
{
    min-height: 100vh;
    display: grid;
    grid-template-columns: 2fr 5fr 2fr;
    grid-template-rows: 100px 1fr 100px;
    grid-template-areas: 
    "header header header"
    "nav content aside"
    "footer footer footer";
}
#header
{
    background-color: aquamarine;
    grid-area: header;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
}
#nav
{
    background-color: aqua;
    grid-area: nav;
}
#content
{
    background-color: deepskyblue;
    grid-area: content;
}
#aside
{
    background-color: cornflowerblue;
    grid-area: aside;
}
#footer
{
    background-color: aquamarine;
    grid-area: footer;
}